Enngage/ngx-captcha 软件分析报告

基础信息

项目名称:Enngage/ngx-captcha

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1721164224155090944/1727911871459581952

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
socket.io 拒绝服务漏洞 拒绝服务 MPS-15wb-xgoz CVE-2023-32695 高危
adm-zip 路径遍历 MPS-2022-13529 高危
http-cache-semantics 安全漏洞 ReDoS MPS-2022-5164 CVE-2022-25881 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
ua-parser-js 安全漏洞 ReDoS MPS-2022-5202 CVE-2022-25927 高危
gh-pages 安全漏洞 原型污染 MPS-2022-53524 CVE-2022-37611 严重
Socketio Engine.IO拒绝服务漏洞 未捕获的异常 MPS-2022-58577 CVE-2022-41940 中危
xml2js 安全漏洞 原型污染 MPS-2023-4673 CVE-2023-0842 中危
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
Webpack 安全漏洞 MPS-2023-7721 CVE-2023-28154 严重
request SSRF防御绕过漏洞 SSRF MPS-2023-7722 CVE-2023-28155 中危
Babel 插件任意代码执行漏洞漏洞【Poc公开】 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
Engine.IO 存在拒绝服务漏洞 MPS-b79p-4aco CVE-2023-31125 中危
tough-cookie 原型污染 MPS-esyq-56vx 中危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
@babel/traverse 7.20.5 7.23.2 间接依赖 建议修复
gh-pages 3.2.3 5.0.0 间接依赖 建议修复
webpack 5.75.0 5.76.0 间接依赖 建议修复
engine.io 6.2.0 6.4.2 间接依赖 建议修复
socket.io-parser 4.0.5 4.2.3 间接依赖 建议修复
tough-cookie 2.5.0 4.1.3 间接依赖 建议修复
adm-zip 0.4.16 0.5.2 间接依赖 建议修复
ua-parser-js 0.7.31 0.7.33 间接依赖 建议修复
xml2js 0.4.23 0.5.0 间接依赖 可选修复
http-cache-semantics 4.1.0 4.1.1 间接依赖 可选修复
postcss 8.4.19 8.4.31 间接依赖 可选修复
request 2.88.2 间接依赖 可选修复
semver 7.3.8 7.5.2 间接依赖 可选修复
esbuild-darwin-64 0.15.13 间接依赖
esbuild-darwin-arm64 0.15.13 间接依赖
tslib 2.4.1 间接依赖
esbuild-windows-32 0.15.13 间接依赖
esbuild-freebsd-64 0.15.13 间接依赖
esbuild-linux-arm64 0.15.13 间接依赖
esbuild-windows-64 0.15.13 间接依赖

许可证风险

许可证类型 相关组件 许可证风险
MIT 711
ISC 100
BSD-2-Clause 23
BSD-3-Clause 17
Apache-2.0 30
Unlicense 3
BSD 2
0BSD 1
CC-BY-4.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
emoji-regex 8.0.0 间接依赖 npm
obuf 1.1.2 间接依赖 npm
conventional-changelog-angular 5.0.13 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
commander 3.0.2 间接依赖 npm
@npmcli/run-script 6.0.0 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.20.0 间接依赖 npm
bonjour-service 1.0.14 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
mini-css-extract-plugin 2.6.1 间接依赖 npm
socket.io-adapter 2.4.0 间接依赖 npm
@esbuild/linux-ppc64 0.16.9 直接依赖 npm
esbuild-freebsd-64 0.15.13 间接依赖 npm
array-union 1.0.2 直接依赖 npm
is-wsl 2.2.0 间接依赖 npm
inquirer 8.2.4 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
trim-newlines 3.0.1 间接依赖 npm
conventional-changelog-atom 2.0.8 间接依赖 npm
css-what 6.1.0 间接依赖 npm
yocto-queue 0.1.0 直接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
isobject 3.0.1 间接依赖 npm
source-map 0.7.4 间接依赖 npm
compressible 2.0.18 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
statuses 1.5.0 间接依赖 npm
webpack-subresource-integrity 5.1.0 间接依赖 npm
@babel/parser 7.20.5 间接依赖 npm
@babel/core 7.20.2 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
@babel/helper-plugin-utils 7.20.2 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
yallist 4.0.0 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
create-require 1.1.1 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
uglify-js 3.17.0 间接依赖 npm
base64id 2.0.0 间接依赖 npm
socket.io 4.5.1 间接依赖 npm
destroy 1.2.0 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.18.9 间接依赖 npm
depd 2.0.0 间接依赖 npm
chownr 2.0.0 间接依赖 npm
esbuild-linux-32 0.15.13 间接依赖 npm
get-pkg-repo 4.2.1 间接依赖 npm
core-js-compat 3.26.1 间接依赖 npm
@esbuild/android-arm 0.15.13 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
@babel/plugin-transform-new-target 7.18.6 间接依赖 npm
@ampproject/remapping 2.2.0 间接依赖 npm
strip-outer 1.0.1 间接依赖 npm
babel-plugin-polyfill-corejs3 0.6.0 间接依赖 npm
@babel/plugin-transform-function-name 7.18.9 间接依赖 npm
oauth-sign 0.9.0 间接依赖 npm
esbuild-sunos-64 0.15.13 间接依赖 npm
@angular/forms 15.0.4 直接依赖 npm
esbuild 0.15.13 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
split 1.0.1 间接依赖 npm
es6-promise 4.2.8 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
emojis-list 3.0.0 直接依赖 npm
@babel/helpers 7.20.6 间接依赖 npm
finalhandler 1.1.2 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
istanbul-reports 3.1.5 间接依赖 npm
p-map 4.0.0 间接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.18.6 间接依赖 npm
JSONStream 1.3.5 间接依赖 npm
cssauron 1.4.0 间接依赖 npm
@yarnpkg/lockfile 1.1.0 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
void-elements 2.0.1 间接依赖 npm
compression 1.7.4 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
big.js 5.2.2 直接依赖 npm
indent-string 4.0.0 间接依赖 npm
@babel/helper-string-parser 7.19.4 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
esbuild-freebsd-arm64 0.15.13 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
log4js 6.6.1 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.18.10 间接依赖 npm
reflect-metadata 0.1.13 间接依赖 npm
@tsconfig/node10 1.0.9 间接依赖 npm
path-is-absolute 1.0.1 直接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
@webassemblyjs/ieee754 1.11.1 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
q 1.4.1 间接依赖 npm
callsites 3.1.0 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.18.6 间接依赖 npm
codelyzer 6.0.2 直接依赖 npm
http-errors 2.0.0 间接依赖 npm
retry 0.12.0 间接依赖 npm
npm-package-arg 9.1.2 间接依赖 npm
@babel/helper-define-polyfill-provider 0.3.3 间接依赖 npm
dns-packet 5.4.0 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
fs-minipass 2.1.0 间接依赖 npm
babel-plugin-polyfill-corejs2 0.3.3 间接依赖 npm
path-type 4.0.0 间接依赖 npm
protractor 7.0.0 直接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.20.5 间接依赖 npm
@babel/helper-function-name 7.19.0 间接依赖 npm
@babel/helper-create-class-features-plugin 7.20.5 间接依赖 npm
fs-monkey 1.0.3 间接依赖 npm
execa 5.1.1 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
tar 6.1.13 间接依赖 npm
conventional-changelog-express 2.0.6 间接依赖 npm
adjust-sourcemap-loader 4.0.0 间接依赖 npm
memfs 3.4.12 间接依赖 npm
esbuild-windows-32 0.15.13 间接依赖 npm
http-cache-semantics 4.1.0 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.18.6 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
@esbuild/freebsd-arm64 0.16.9 直接依赖 npm
p-locate 4.1.0 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
fsevents 2.3.2 间接依赖 npm
err-code 2.0.3 间接依赖 npm
dateformat 3.0.3 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.18.6 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
is-path-inside 1.0.1 间接依赖 npm
globals 11.12.0 间接依赖 npm
@babel/plugin-transform-parameters 7.20.5 间接依赖 npm
engine.io-parser 5.0.4 间接依赖 npm
@types/mime 3.0.1 间接依赖 npm
dot-prop 5.3.0 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
@npmcli/git 4.0.3 间接依赖 npm
email-addresses 3.1.0 间接依赖 npm
@babel/helper-hoist-variables 7.18.6 间接依赖 npm
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.18.9 间接依赖 npm
@esbuild/win32-ia32 0.16.9 直接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
karma-chrome-launcher 3.1.1 直接依赖 npm
immutable 4.1.0 间接依赖 npm
parse5 6.0.1 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
npm-packlist 7.0.4 间接依赖 npm
quick-lru 4.0.1 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
jsbn 0.1.1 间接依赖 npm
npm-normalize-package-bin 3.0.0 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
which 1.3.1 间接依赖 npm
is-what 3.14.1 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.1 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
form-data 2.3.3 间接依赖 npm
resolve-url-loader 5.0.0 间接依赖 npm
acorn-walk 8.2.0 间接依赖 npm
enhanced-resolve 5.12.0 间接依赖 npm
is-core-module 2.10.0 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
@babel/plugin-transform-classes 7.20.2 间接依赖 npm
webpack-dev-middleware 5.3.3 间接依赖 npm
@babel/code-frame 7.18.6 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.20.5 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.1 间接依赖 npm
terser-webpack-plugin 5.3.6 间接依赖 npm
unique-slug 4.0.0 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.19.6 间接依赖 npm
@npmcli/promise-spawn 6.0.2 间接依赖 npm
@assemblyscript/loader 0.10.1 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
ng-packagr 15.0.3 直接依赖 npm
@babel/plugin-transform-duplicate-keys 7.18.9 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
webpack 5.75.0 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.20.2 间接依赖 npm
@types/connect 3.4.35 间接依赖 npm
@babel/plugin-transform-runtime 7.19.6 间接依赖 npm
conventional-changelog-ember 2.0.9 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
conventional-changelog-codemirror 2.0.8 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
regenerator-transform 0.15.1 间接依赖 npm
node-releases 2.0.8 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
extend 3.0.2 间接依赖 npm
@types/bonjour 3.5.10 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.18.9 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.1 间接依赖 npm
follow-redirects 1.15.1 间接依赖 npm
@babel/plugin-proposal-json-strings 7.18.6 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
run-async 2.4.1 间接依赖 npm
hosted-git-info 5.2.1 间接依赖 npm
license-webpack-plugin 4.0.2 间接依赖 npm
@types/serve-index 1.9.1 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.18.6 间接依赖 npm
damerau-levenshtein 1.0.8 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
@types/minimist 1.2.2 间接依赖 npm
y18n 5.0.8 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
ecc-jsbn 0.1.2 间接依赖 npm
require-main-filename 2.0.0 直接依赖 npm
builtins 5.0.1 间接依赖 npm
webdriver-manager 12.1.8 间接依赖 npm
connect 3.7.0 间接依赖 npm
parse5-html-rewriting-stream 6.0.1 间接依赖 npm
ipaddr.js 2.0.1 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.18.6 间接依赖 npm
esbuild-android-arm64 0.15.13 间接依赖 npm
lodash.ismatch 4.4.0 间接依赖 npm
@babel/helper-environment-visitor 7.18.9 间接依赖 npm
git-raw-commits 2.0.11 间接依赖 npm
@esbuild/linux-arm 0.16.9 直接依赖 npm
@npmcli/installed-package-contents 2.0.1 间接依赖 npm
inflight 1.0.6 间接依赖 npm
@esbuild/freebsd-x64 0.16.9 直接依赖 npm
has-ansi 2.0.0 直接依赖 npm
universalify 2.0.0 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
di 0.0.1 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
is-path-cwd 1.0.0 间接依赖 npm
@jridgewell/gen-mapping 0.1.1 间接依赖 npm
map-obj 4.3.0 间接依赖 npm
proc-log 2.0.1 间接依赖 npm
etag 1.8.1 间接依赖 npm
@npmcli/node-gyp 3.0.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
@ngtools/webpack 15.0.4 间接依赖 npm
@types/body-parser 1.19.2 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
abab 2.0.6 间接依赖 npm
read-pkg 3.0.0 间接依赖 npm
trim-repeated 1.0.0 间接依赖 npm
defaults 1.0.3 间接依赖 npm
@babel/runtime 7.20.1 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
copy-webpack-plugin 11.0.0 间接依赖 npm
less 4.1.3 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
@rollup/pluginutils 5.0.2 间接依赖 npm
load-json-file 4.0.0 间接依赖 npm
color-name 1.1.3 间接依赖 npm
is-builtin-module 3.2.0 间接依赖 npm
postcss-modules-local-by-default 4.0.0 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
conventional-changelog-jquery 3.0.11 间接依赖 npm
errno 0.1.8 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
esbuild-linux-ppc64le 0.15.13 间接依赖 npm
piscina 3.2.0 间接依赖 npm
@colors/colors 1.5.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
tmp 0.0.33 间接依赖 npm
sass-loader 13.2.0 间接依赖 npm
@angular/cli 15.0.4 直接依赖 npm
component-emitter 1.3.0 间接依赖 npm
mime 2.6.0 间接依赖 npm
tweetnacl 0.14.5 间接依赖 npm
conventional-changelog 3.1.25 间接依赖 npm
express 4.18.2 间接依赖 npm
qjobs 1.2.0 间接依赖 npm
rxjs 7.8.0 间接依赖 npm
@angular-devkit/build-angular 15.0.4 直接依赖 npm
es-module-lexer 0.9.3 间接依赖 npm
parse-node-version 1.0.1 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.1 间接依赖 npm
webpack-dev-server 4.11.1 间接依赖 npm
conventional-changelog-config-spec 2.1.0 间接依赖 npm
@babel/compat-data 7.20.5 间接依赖 npm
rollup 3.7.5 间接依赖 npm
date-format 4.0.13 间接依赖 npm
standard-version 9.5.0 直接依赖 npm
fraction.js 4.2.0 间接依赖 npm
connect-history-api-fallback 2.0.0 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
json5 2.2.1 间接依赖 npm
colorette 2.0.19 间接依赖 npm
dom-serializer 1.4.1 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
esbuild-wasm 0.15.13 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
clone 1.0.4 间接依赖 npm
globby 13.1.2 间接依赖 npm
dependency-graph 0.11.0 间接依赖 npm
semver 7.3.8 间接依赖 npm
ansi-colors 4.1.3 间接依赖 npm
ignore-walk 6.0.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
http-proxy-middleware 2.0.6 间接依赖 npm
@angular/platform-browser-dynamic 15.0.4 直接依赖 npm
deepmerge 4.2.2 间接依赖 npm
sax 1.2.4 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
diff 4.0.2 间接依赖 npm
is-path-in-cwd 1.0.1 间接依赖 npm
@babel/helper-optimise-call-expression 7.18.6 间接依赖 npm
update-browserslist-db 1.0.10 间接依赖 npm
is-module 1.0.0 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.18.9 间接依赖 npm
eventemitter-asyncresource 1.0.0 间接依赖 npm
@babel/plugin-transform-template-literals 7.18.9 间接依赖 npm
merge2 1.4.1 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
dargs 7.0.0 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.1 间接依赖 npm
cookie 0.4.2 间接依赖 npm
@angular/core 15.0.4 间接依赖 npm
tsickle 0.46.3 直接依赖 npm
webdriver-js-extender 2.1.0 间接依赖 npm
events 3.3.0 间接依赖 npm
socket.io-parser 4.0.5 间接依赖 npm
pinkie-promise 2.0.1 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
domhandler 4.3.1 间接依赖 npm
tslint 6.1.3 直接依赖 npm
@esbuild/android-arm64 0.16.9 直接依赖 npm
resolve 1.22.1 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
@angular-devkit/core 15.0.4 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
@babel/plugin-transform-object-super 7.18.6 间接依赖 npm
esbuild-linux-mips64le 0.15.13 间接依赖 npm
verror 1.10.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.18.6 间接依赖 npm
engine.io 6.2.0 间接依赖 npm
cors 2.8.5 间接依赖 npm
chalk 2.4.2 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
convert-source-map 1.8.0 间接依赖 npm
@angular-devkit/build-webpack 0.1500.4 间接依赖 npm
@npmcli/move-file 2.0.1 直接依赖 npm
humanize-ms 1.2.1 间接依赖 npm
@schematics/angular 15.0.4 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
@esbuild/darwin-arm64 0.16.9 直接依赖 npm
cliui 7.0.4 间接依赖 npm
p-retry 4.6.2 间接依赖 npm
es6-promisify 5.0.0 直接依赖 npm
immediate 3.0.6 间接依赖 npm
ajv 8.11.0 间接依赖 npm
is-text-path 1.0.1 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
@types/ws 8.5.3 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
jasmine-spec-reporter 7.0.0 直接依赖 npm
typescript 4.8.4 直接依赖 npm
wildcard 2.0.0 间接依赖 npm
dom-serialize 2.2.1 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
yn 3.1.1 间接依赖 npm
@angular-devkit/architect 0.1500.4 间接依赖 npm
async 2.6.4 间接依赖 npm
@jridgewell/trace-mapping 0.3.15 间接依赖 npm
klona 2.0.5 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
@babel/plugin-transform-literals 7.18.9 间接依赖 npm
istanbul-lib-instrument 5.2.0 间接依赖 npm
postcss-selector-parser 6.0.11 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
sprintf-js 1.1.2 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.18.6 间接依赖 npm
npm-registry-fetch 14.0.3 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
@esbuild/openbsd-x64 0.16.9 直接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.20.0 间接依赖 npm
esbuild-windows-64 0.15.13 间接依赖 npm
@esbuild/netbsd-x64 0.16.9 直接依赖 npm
path-key 3.1.1 间接依赖 npm
css-selector-tokenizer 0.7.3 间接依赖 npm
text-extensions 1.9.0 间接依赖 npm
promise-retry 2.0.1 间接依赖 npm
aws4 1.11.0 间接依赖 npm
@angular/platform-browser 15.0.4 直接依赖 npm
@esbuild/linux-s390x 0.16.9 直接依赖 npm
watchpack 2.4.0 间接依赖 npm
yaml 1.10.2 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
hdr-histogram-js 2.0.3 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
@webassemblyjs/ast 1.11.1 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
extsprintf 1.3.0 间接依赖 npm
@angular/compiler-cli 15.0.4 直接依赖 npm
git-semver-tags 4.1.1 间接依赖 npm
fresh 0.5.2 间接依赖 npm
array-uniq 1.0.3 间接依赖 npm
esbuild-darwin-64 0.15.13 间接依赖 npm
schema-utils 4.0.0 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
bl 4.1.0 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.18.9 间接依赖 npm
@rollup/plugin-json 5.0.2 间接依赖 npm
type-is 1.6.18 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
assert-plus 1.0.0 间接依赖 npm
@types/q 0.0.32 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.18.6 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.1 间接依赖 npm
decamelize-keys 1.1.0 间接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
cuint 0.2.2 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
minipass-fetch 2.1.2 间接依赖 npm
@babel/types 7.20.5 间接依赖 npm
argparse 1.0.10 间接依赖 npm
@types/serve-static 1.15.0 间接依赖 npm
karma-coverage-istanbul-reporter 3.0.3 直接依赖 npm
escape-html 1.0.3 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.18.6 间接依赖 npm
reusify 1.0.4 间接依赖 npm
isstream 0.1.2 间接依赖 npm
minipass 3.3.6 间接依赖 npm
parse5-sax-parser 6.0.1 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
esbuild-netbsd-64 0.15.13 间接依赖 npm
@esbuild/linux-x64 0.16.9 直接依赖 npm
@esbuild/linux-riscv64 0.16.9 直接依赖 npm
agentkeepalive 4.2.1 间接依赖 npm
anymatch 3.1.2 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
detect-indent 6.1.0 间接依赖 npm
@babel/highlight 7.18.6 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
@types/eslint 8.4.10 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
punycode 2.1.1 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
read-package-json-fast 3.0.2 间接依赖 npm
@types/cors 2.8.12 间接依赖 npm
read-pkg-up 3.0.0 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
request 2.88.2 间接依赖 npm
fs-extra 9.1.0 间接依赖 npm
which-module 2.0.0 直接依赖 npm
@babel/helper-remap-async-to-generator 7.18.9 间接依赖 npm
concat-map 0.0.1 直接依赖 npm
source-map-js 1.0.2 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.18.6 间接依赖 npm
har-schema 2.0.0 间接依赖 npm
nice-napi 1.0.2 间接依赖 npm
copy-anything 2.0.6 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
http-signature 1.2.0 间接依赖 npm
conventional-commits-parser 3.2.4 间接依赖 npm
@esbuild/linux-mips64el 0.16.9 直接依赖 npm
@babel/plugin-transform-computed-properties 7.18.9 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
esprima 4.0.1 间接依赖 npm
@webassemblyjs/utf8 1.11.1 间接依赖 npm
istanbul-lib-source-maps 3.0.6 间接依赖 npm
autoprefixer 10.4.13 间接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
@babel/plugin-transform-destructuring 7.20.2 间接依赖 npm
angular-cli-ghpages 1.0.5 直接依赖 npm
content-type 1.0.4 间接依赖 npm
p-try 2.2.0 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
@babel/plugin-transform-for-of 7.18.8 间接依赖 npm
conventional-changelog-eslint 3.0.9 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
@babel/plugin-transform-modules-umd 7.18.6 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
@babel/helper-wrap-function 7.20.5 间接依赖 npm
fast-glob 3.2.11 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.19.6 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
modify-values 1.0.1 间接依赖 npm
conventional-changelog-jshint 2.0.9 间接依赖 npm
cosmiconfig 7.0.1 间接依赖 npm
tapable 2.2.1 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
@angular-devkit/schematics 15.0.4 间接依赖 npm
stringify-package 1.0.1 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
forever-agent 0.6.1 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
symbol-observable 4.0.0 间接依赖 npm
meow 8.1.2 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
xmlbuilder 11.0.1 间接依赖 npm
@babel/plugin-transform-reserved-words 7.18.6 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
lru-cache 7.14.1 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.1 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
brace-expansion 2.0.1 间接依赖 npm
postcss 8.4.19 间接依赖 npm
jasmine 2.8.0 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.18.9 间接依赖 npm
@babel/helper-module-imports 7.18.6 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
injection-js 2.4.0 间接依赖 npm
gitconfiglocal 1.0.0 间接依赖 npm
socks 2.7.1 间接依赖 npm
@babel/helper-member-expression-to-functions 7.18.9 间接依赖 npm
@babel/helper-annotate-as-pure 7.18.6 间接依赖 npm
@angular/common 15.0.4 直接依赖 npm
find-up 4.1.0 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
xxhashjs 0.2.2 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
aria-query 3.0.0 间接依赖 npm
semver-dsl 1.0.1 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
flatted 3.2.7 间接依赖 npm
custom-event 1.0.1 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
getpass 0.1.7 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.1 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.18.6 间接依赖 npm
chardet 0.7.0 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
@types/jasminewd2 2.0.10 直接依赖 npm
strip-indent 3.0.0 间接依赖 npm
tslib 2.4.1 间接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.20.5 间接依赖 npm
@tsconfig/node12 1.0.11 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
acorn 8.8.0 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.20.1 间接依赖 npm
gauge 4.0.4 间接依赖 npm
@babel/preset-env 7.20.2 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
make-error 1.3.6 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
@esbuild/win32-arm64 0.16.9 直接依赖 npm
needle 3.1.0 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
app-root-path 3.1.0 间接依赖 npm
npmlog 6.0.2 间接依赖 npm
lie 3.3.0 间接依赖 npm
sourcemap-codec 1.4.8 间接依赖 npm
asn1 0.2.6 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
git-remote-origin-url 2.0.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
unique-filename 3.0.0 间接依赖 npm
regexpu-core 5.2.2 间接依赖 npm
socks-proxy-agent 7.0.0 间接依赖 npm
esbuild-linux-arm64 0.15.13 间接依赖 npm
ms 2.1.2 间接依赖 npm
karma-jasmine-html-reporter 2.0.0 直接依赖 npm
graceful-fs 4.2.10 间接依赖 npm
pacote 15.0.6 间接依赖 npm
typed-assert 1.0.9 间接依赖 npm
fastq 1.13.0 间接依赖 npm
@babel/plugin-proposal-private-methods 7.18.6 间接依赖 npm
json-parse-better-errors 1.0.2 直接依赖 npm
regenerator-runtime 0.13.11 间接依赖 npm
@babel/plugin-transform-property-literals 7.18.6 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
v8-compile-cache-lib 3.0.1 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
batch 0.6.1 间接依赖 npm
npm-pick-manifest 8.0.1 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
selfsigned 2.1.1 间接依赖 npm
has 1.0.3 间接依赖 npm
@esbuild/linux-loong64 0.15.13 间接依赖 npm
saucelabs 1.5.0 间接依赖 npm
make-fetch-happen 10.2.1 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
conventional-changelog-core 4.2.4 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
ua-parser-js 0.7.31 间接依赖 npm
redent 3.0.0 间接依赖 npm
@babel/plugin-transform-modules-amd 7.19.6 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
node-gyp-build 4.5.0 间接依赖 npm
through2 4.0.2 间接依赖 npm
cli-spinners 2.7.0 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
@babel/generator 7.20.4 间接依赖 npm
debug 4.3.4 间接依赖 npm
handlebars 4.7.7 间接依赖 npm
adm-zip 0.4.16 间接依赖 npm
onetime 5.1.2 间接依赖 npm
dashdash 1.14.1 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
css-loader 6.7.3 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.18.6 间接依赖 npm
ws 8.2.3 间接依赖 npm
minipass-sized 1.0.3 间接依赖 npm
@babel/helper-explode-assignable-expression 7.18.6 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
less-loader 11.1.0 间接依赖 npm
@types/resolve 1.20.2 间接依赖 npm
env-paths 2.2.1 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
@webassemblyjs/leb128 1.11.1 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
@gar/promisify 1.1.3 直接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
normalize-package-data 5.0.0 间接依赖 npm
@babel/helper-module-transforms 7.20.2 间接依赖 npm
hdr-histogram-percentiles-obj 3.0.0 间接依赖 npm
methods 1.1.2 间接依赖 npm
prr 1.0.1 间接依赖 npm
psl 1.9.0 间接依赖 npm
@angular/compiler 15.0.4 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
@babel/plugin-transform-block-scoping 7.20.5 间接依赖 npm
@types/qs 6.9.7 间接依赖 npm
aws-sign2 0.7.0 间接依赖 npm
send 0.18.0 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
figures 3.2.0 间接依赖 npm
ast-types-flow 0.0.7 间接依赖 npm
karma 6.4.1 直接依赖 npm
esbuild-linux-arm 0.15.13 间接依赖 npm
json-schema 0.4.0 间接依赖 npm
jasminewd2 2.2.0 间接依赖 npm
selenium-webdriver 3.6.0 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.18.6 间接依赖 npm
@types/cookie 0.4.1 间接依赖 npm
npm-install-checks 6.0.0 间接依赖 npm
buffer 5.7.1 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.18.6 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
@types/selenium-webdriver 3.0.20 间接依赖 npm
source-map-loader 4.0.1 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
esbuild-openbsd-64 0.15.13 间接依赖 npm
escalade 3.1.1 间接依赖 npm
caseless 0.12.0 间接依赖 npm
ent 2.2.0 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
colors 1.4.0 间接依赖 npm
@types/component-emitter 1.2.11 间接依赖 npm
once 1.4.0 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.18.6 间接依赖 npm
conventional-recommended-bump 6.1.0 间接依赖 npm
@esbuild/linux-arm64 0.16.9 直接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
sass 1.56.1 间接依赖 npm
thunky 1.1.0 间接依赖 npm
through 2.3.8 间接依赖 npm
vary 1.1.2 间接依赖 npm
@babel/helper-simple-access 7.20.2 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
builtin-modules 3.3.0 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
axobject-query 2.0.2 间接依赖 npm
ts-node 10.9.1 直接依赖 npm
serialize-javascript 6.0.0 间接依赖 npm
@babel/helper-replace-supers 7.19.1 间接依赖 npm
webpack-merge 5.8.0 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
esbuild-linux-s390x 0.15.13 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
@cspotcode/source-map-support 0.8.1 间接依赖 npm
validate-npm-package-name 4.0.0 间接依赖 npm
xml2js 0.4.23 间接依赖 npm
zone.js 0.12.0 间接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
yargs 17.6.2 间接依赖 npm
get-intrinsic 1.1.3 间接依赖 npm
conventional-changelog-conventionalcommits 4.6.3 间接依赖 npm
@types/range-parser 1.2.4 间接依赖 npm
@esbuild/linux-ia32 0.16.9 直接依赖 npm
babel-loader 9.1.0 间接依赖 npm
@tsconfig/node14 1.0.3 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.1 间接依赖 npm
ajv-keywords 5.1.0 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
@tsconfig/node16 1.0.3 间接依赖 npm
infer-owner 1.0.4 直接依赖 npm
nanoid 3.3.4 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
@types/sockjs 0.3.33 间接依赖 npm
parse5-htmlparser2-tree-adapter 6.0.1 间接依赖 npm
arrify 1.0.1 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
@angular/animations 15.0.4 直接依赖 npm
@rollup/plugin-node-resolve 15.0.1 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
@babel/helper-split-export-declaration 7.18.6 间接依赖 npm
magic-string 0.26.7 间接依赖 npm
@babel/plugin-transform-regenerator 7.20.5 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
browserstack 1.6.1 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
@types/eslint-scope 3.7.4 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
http-proxy-agent 5.0.0 间接依赖 npm
@types/http-proxy 1.17.9 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
del 2.2.2 间接依赖 npm
sshpk 1.17.0 间接依赖 npm
critters 0.0.16 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
@types/express 4.17.15 间接依赖 npm
node-gyp 9.3.0 间接依赖 npm
@esbuild/win32-x64 0.16.9 直接依赖 npm
human-signals 2.1.0 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
esbuild-android-64 0.15.13 间接依赖 npm
gh-pages 3.2.3 间接依赖 npm
accepts 1.3.8 间接依赖 npm
regenerate-unicode-properties 10.1.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
tree-kill 1.2.2 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
regex-parser 2.2.11 间接依赖 npm
@types/normalize-package-data 2.4.1 直接依赖 npm
filenamify 4.3.0 间接依赖 npm
har-validator 5.1.5 间接依赖 npm
npm-bundled 3.0.0 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
@discoveryjs/json-ext 0.5.7 间接依赖 npm
nopt 6.0.0 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
braces 3.0.2 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
fast-json-stable-stringify 2.1.0 直接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
karma-source-map-support 1.4.0 间接依赖 npm
core-js 3.26.1 直接依赖 npm
uuid 8.3.2 间接依赖 npm
@babel/plugin-transform-spread 7.19.0 间接依赖 npm
@types/express-serve-static-core 4.17.31 间接依赖 npm
isbinaryfile 4.0.10 间接依赖 npm
@types/connect-history-api-fallback 1.3.5 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
qs 6.11.0 间接依赖 npm
tough-cookie 2.5.0 间接依赖 npm
exit 0.1.2 间接依赖 npm
inherits 2.0.4 间接依赖 npm
cacache 17.0.2 间接依赖 npm
streamroller 3.1.2 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
postcss-url 10.1.3 间接依赖 npm
karma-jasmine 5.1.0 直接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
@npmcli/fs 3.1.0 间接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
pify 2.3.0 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
glob 8.0.3 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
@types/node 18.11.17 间接依赖 npm
object-inspect 1.12.2 间接依赖 npm
@webassemblyjs/wast-printer 1.11.1 间接依赖 npm
slash 4.0.0 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
entities 2.2.0 间接依赖 npm
loader-utils 3.2.1 间接依赖 npm
arg 4.1.3 间接依赖 npm
@babel/helper-validator-identifier 7.19.1 间接依赖 npm
isarray 1.0.0 直接依赖 npm
add-stream 1.0.0 间接依赖 npm
node-addon-api 3.2.1 间接依赖 npm
@babel/helper-validator-option 7.18.6 间接依赖 npm
text-table 0.2.0 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
@types/jasmine 4.3.1 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
jsprim 1.4.2 间接依赖 npm
@esbuild/sunos-x64 0.16.9 直接依赖 npm
normalize-range 0.1.2 间接依赖 npm
@esbuild/android-x64 0.16.9 直接依赖 npm
array-ify 1.0.0 间接依赖 npm
acorn-import-assertions 1.8.0 间接依赖 npm
@angular/language-service 15.0.4 直接依赖 npm
parent-module 1.0.1 间接依赖 npm
browserslist 4.21.4 间接依赖 npm
encoding 0.1.13 间接依赖 npm
concat-stream 2.0.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
domutils 2.8.0 间接依赖 npm
bcrypt-pbkdf 1.0.2 间接依赖 npm
@types/estree 1.0.0 间接依赖 npm
ini 3.0.1 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.1 间接依赖 npm
open 8.4.0 间接依赖 npm
bytes 3.1.2 间接依赖 npm
@esbuild/darwin-x64 0.16.9 直接依赖 npm
filename-reserved-regex 2.0.0 间接依赖 npm
split2 3.2.2 间接依赖 npm
wordwrap 1.0.0 间接依赖 npm
image-size 0.5.5 间接依赖 npm
conventional-changelog-preset-loader 2.3.4 间接依赖 npm
@jridgewell/source-map 0.3.2 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
fastparse 1.1.2 间接依赖 npm
read-package-json 6.0.0 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
regjsgen 0.7.1 间接依赖 npm
readable-stream 3.6.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
@babel/traverse 7.20.5 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
rfdc 1.3.0 间接依赖 npm
postcss-loader 7.0.1 间接依赖 npm
is-number 7.0.0 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
esbuild-windows-arm64 0.15.13 间接依赖 npm
xtend 4.0.2 直接依赖 npm
isexe 2.0.0 间接依赖 npm
@babel/template 7.18.10 间接依赖 npm
minimist 1.2.6 间接依赖 npm
esbuild-linux-64 0.15.13 间接依赖 npm
minimatch 5.1.0 间接依赖 npm
caniuse-lite 1.0.30001439 间接依赖 npm
electron-to-chromium 1.4.284 间接依赖 npm
esbuild-linux-riscv64 0.15.13 间接依赖 npm
css-select 4.3.0 间接依赖 npm
jasmine-core 4.5.0 间接依赖 npm
@types/retry 0.12.0 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
@hutson/parse-repository-url 3.0.2 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
conventional-changelog-writer 5.0.1 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
@babel/helper-compilation-targets 7.20.0 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
html-entities 2.3.3 间接依赖 npm
conventional-commits-filter 2.0.7 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
blocking-proxy 1.0.1 间接依赖 npm
babel-plugin-polyfill-regenerator 0.4.1 间接依赖 npm
esbuild-darwin-arm64 0.15.13 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
is-obj 2.0.0 间接依赖 npm
jszip 3.10.1 间接依赖 npm
ignore 5.2.0 间接依赖 npm
compare-func 2.0.0 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
jsonc-parser 3.2.0 间接依赖 npm
minipass-json-stream 1.0.1 间接依赖 npm
tsutils 2.29.0 间接依赖 npm
process-nextick-args 2.0.1 直接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
commondir 1.0.1 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
ssri 10.0.1 间接依赖 npm
spdy 4.0.2 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
@angular/router 15.0.4 直接依赖 npm
pako 1.0.11 间接依赖 npm
ora 5.4.1 间接依赖 npm
dotgitignore 2.1.0 间接依赖 npm
are-we-there-yet 3.0.1 间接依赖 npm
is-lambda 1.0.1 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
yargs-parser 20.2.9 间接依赖 npm
estree-walker 2.0.2 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
terser 5.15.1 间接依赖 npm
(0)
上一篇 2023年11月24日
下一篇 2023年11月24日

相关推荐

  • fbuchinger/rawson.js 软件分析报告

    基础信息 项目名称:fbuchinger/rawson.js 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721189798030344192/1728048632475115520 此报告由Murphysec…

    软件分析 2023年11月24日
    0
  • wekan/wekan 软件分析报告

    基础信息 项目名称:wekan/wekan 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1757969586995593216/1757969587033341952 此报告由Murphysec提供 漏洞列表 漏…

    软件分析 2024年2月15日
    0
  • 1602/jugglingdb 软件分析报告

    基础信息 项目名称:1602/jugglingdb 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715422535469547520/1715422535511490560 此报告由Murphysec提供 漏洞…

    软件分析 2023年10月23日
    0
  • EddyVerbruggen/nativescript-homekit 软件分析报告

    基础信息 项目名称:EddyVerbruggen/nativescript-homekit 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721157319688978432/172290142485291417…

    软件分析 2023年11月10日
    0
  • flowable/flowable-engine 软件分析报告

    基础信息 项目名称:flowable/flowable-engine 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721202760552022016/1730952047555469312 此报告由Murph…

    软件分析 2023年12月2日
    0